Project Title:  
-   Bomberman Game Implementation

Functionalities: 
-   There is bomberman who explodes bomb and kills enemies, break bricks and if nearby he himself will also get killed.
-   To move bomberman use: -----'a'-left, 'd'-right, 'w'-up, 's'-down-----
-   To plant bomb press 'b'
-   To quit the game press 'q'


To start the game run >> python3 board.py

board.py -> contains main functionality which runs the game

Copyright© 2017 Ayush Agrawal (20161195-IIIT Hyderabad)
